Skip to content

Issue After Manual Upgrade of Colaborative Editing Pack

Home Forums Technical Issues Plugin Compat Issue After Manual Upgrade of Colaborative Editing Pack

This topic contains 1 reply, has 2 voices, and was last updated by 4 months, 3 weeks ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #22766 Reply

    After manually upgrading the PP Collaborative Editing Pack, the Plugins section of WordPress shows there is 1 update available for this specific plugin, even though it shows it is the latest version (v. 2.3.22). When you click on the “View Version Details” link it just says changelog not available.

    This is not critical, just something that I found to be odd after the upgrade.

    Thanks.

    #22767 Reply

    [ login required ]

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.

Registered members have full access to Pro support forums here.

Feel free to log in or purchase a support key.